configure.ac: No more libosmogb dependency

Change-Id: I7c96d74687847964fd6d73c9e903e1d26ae47e1e
changes/66/3766/5
Harald Welte 5 years ago committed by Neels Hofmeyr
parent 174e5dc1da
commit 368146cbd5
  1. 1
      configure.ac

@ -44,7 +44,6 @@ PKG_CHECK_MODULES(LIBOSMOVTY, libosmovty >= 0.3.0)
PKG_CHECK_MODULES(LIBOSMOCTRL, libosmoctrl)
PKG_CHECK_MODULES(LIBOSMOGSM, libosmogsm >= 0.9.5)
PKG_CHECK_MODULES(LIBOSMOABIS, libosmoabis >= 0.2.0)
PKG_CHECK_MODULES(LIBOSMOGB, libosmogb >= 0.6.4)
PKG_CHECK_MODULES(LIBOSMONETIF, libosmo-netif >= 0.0.1)
PKG_CHECK_MODULES(LIBOSMOSIGTRAN, libosmo-sigtran) # TODO version?
PKG_CHECK_MODULES(LIBCRYPTO, libcrypto >= 0.9.5)

Loading…
Cancel
Save